/**
 * @file
 * Styling for the Pager.
 */

/* =============================================================================
 *   Customized pager
 * ========================================================================== */
.item-list ul.pager {
  clear:none;
  margin: 0;
  float: right;
}
.page-search .item-list ul.pager,
.page-reported-posts .item-list ul.pager {
  float: none;
  text-align: right;
  margin: 15px 0 10px 0;
}
.item-list ul.pager li {
  margin: 0 8px 0 0;
  display: inline;
  padding: 0;
}
.page-search .item-list ul.pager li.pager-last {
  margin: 0;  
}
.item-list ul.pager li.pager-current {
  font-weight: 700;
  background-color: #83AAC5;
  border: 1px solid #335883;
  box-shadow: inset 1px 2px 2px rgba(0,0,0,.43);
  color: #fff;
  padding: .5em .75em .5em .75em;
}
.community-homepage .item-list ul.pager li.pager-current,
.page-user .item-list ul.pager li.pager-current {
  background-color: #83AAC5;
  border: 1px solid #335883;
}
.item-list ul.pager a, 
.item-list ul.pager li.pager-current,
.item-list.view-all a {
  border-radius: 4px;   
  line-height: normal;
}
.item-list ul.pager a,
.item-list.view-all a {
  background-image: -webkit-linear-gradient(bottom, #e1e1e1 0%, rgba(255, 255, 255, .74) 100%);
  color: #8f8f8f;
  margin: 0;
  padding-right: .75em;
  padding-left: .75em;
}
.item-list.view-all a {
  text-decoration: none;
  padding: 0.5em 1.5em;
  border-style: solid;
  border-width: 1px;
  background-color: #f2f2f3;
  border-color: #cbcbcb;
}
.no-touch .item-list ul.pager a:hover{
  color: #000000;
}
.element-invisible {
  display: none;
}
.item-list.view-all {
  float: right;
  margin-top: 5px;
}

.view-advanced-forum-topic-list .item-list ul.pager,
.view-avr-projects .item-list ul.pager, 
.view-vendors-landing .item-list ul.pager {
  margin: 10px 0 10px 0;
}